Bug 253526 - SELinux is preventing ntpd (dhcpc_t) "getattr" / "ioctl" / "read" / "write" / "unlink" / "signal" / "create"
SELinux is preventing ntpd (dhcpc_t) "getattr" / "ioctl" / "read" / "write" /...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
7
i686 Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-20 08:47 EDT by The Hermit
Modified: 2008-01-30 14:19 EST (History)
1 user (show)

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-30 14:19:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Log of SELinux Alerts (21.41 KB, text/plain)
2007-08-20 08:47 EDT, The Hermit
no flags Details

  None (edit)
Description The Hermit 2007-08-20 08:47:32 EDT
Description of problem:

In a just installed system on a network where dhcp is setting the ntp server
address, SELinux is preventing a number of operations

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Refer Attached SELinux reports
Comment 1 The Hermit 2007-08-20 08:47:32 EDT
Created attachment 161868 [details]
Log of SELinux Alerts
Comment 2 Daniel Walsh 2007-09-04 16:12:13 EDT
Fixed in selinux-policy-2.6.4-41
Comment 3 Daniel Walsh 2008-01-30 14:19:51 EST
Bulk closing all bugs in Fedora updates in the modified state.  If you bug is
not fixed, please reopen.

Note You need to log in before you can comment on or make changes to this bug.